uuid: 33a154ff-abcc-49e6-8db3-f02892c0c10b
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.node_revision
label: node_revision
targetEntityType: commerce_product_variation
cache: true
